# Uses of Interface
org.eclipse.jdt.launching.sourcelookup.advanced.ISourceContainerResolver

Packages that use ISourceContainerResolver
Package
Description
org.eclipse.jdt.launching.sourcelookup.advanced
Provides advanced source lookup support for the Java debugger.

## Uses of ISourceContainerResolver in org.eclipse.jdt.launching.sourcelookup.advanced

Methods in org.eclipse.jdt.launching.sourcelookup.advanced that return types with arguments of type ISourceContainerResolver
Modifier and Type
Method
Description
`protected Collection<ISourceContainerResolver>`
AdvancedSourceLookupParticipant.`getSourceContainerResolvers()`